/*
@font-face {
    font-family: "daily-spark-sans";
    src: url("http://mcc.local/wp-content/themes/idcomweb/fonts/daily-spark-sans.woff2") format("woff2");
}
*/
.opacity-60 {
  opacity: 60% !important;
}
.couleur-bleu-pale {
  color: #5BC0D7;
}
@keyframes texte-defilant {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
html {
  overflow-x: hidden;
}
body {
  color: #000000;
  background-color: var(--couleur-fond);
  overflow-x: hidden;
}
body .container {
  max-width: 1280px;
  padding: 0 50px;
}
body .fw-semi-bold {
  font-weight: 600 !important;
}
body a {
  transition: all 0.4s ease-in-out !important;
  -webkit-transition: all 0.4s ease-in-out !important;
  -moz-transition: all 0.4s ease-in-out !important;
  -o-transition: all 0.4s ease-in-out !important;
  text-decoration: none;
}
body a:hover,
body a:active,
body a:focus {
  outline: 0;
  text-decoration: none;
}
body div.bloc-texte ul {
  padding-left: 0;
}
body div.bloc-texte ul li:before {
  background-color: currentColor;
}
body header .entete {
  height: 3rem;
  background-color: var(--couleur-fond);
}
body header .entete .accroche {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
body header .entete .header-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2.45rem;
  width: 2.45rem;
}
body header .entete .header-icon svg {
  height: 1.25rem;
  width: 1.25rem;
}
body header .entete .entete-text {
  font-size: 15px;
  font-style: italic;
}
body header .entete .tel-container {
  text-decoration: none;
  color: #646161;
  transition: text-decoration 0.3s;
}
body header .entete .tel-container a {
  all: unset;
  pointer-events: none;
}
body header .entete .contact-button {
  background-color: #5BC0D7;
  border-color: #5BC0D7;
  --bs-btn-padding-x: -0.1rem;
  padding: 0 0.75rem;
}
body header .entete .contact-button svg path {
  transition: all 0.4s ease-in-out;
}
body header .entete .contact-button:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #5BC0D7;
}
body header .entete .contact-button:hover svg path {
  stroke: #5BC0D7;
}
body header .corps {
  height: 95px;
  background-color: var(--couleur-fond);
}
body header .corps .logo {
  display: flex;
  align-items: center;
  height: 100%;
}
body header .corps .logo a {
  margin: 0;
}
body header .corps .menu-principal nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
body header .corps .menu-principal nav ul li {
  display: inline-block;
  margin-right: 1.563rem;
  padding-bottom: 32px;
  position: relative;
  white-space: nowrap;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > a:after {
  content: "";
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.5' height='6' viewBox='0 0 10.5 6'%3E%3Cpath id='chevron' d='M.22,5.78a.75.75,0,0,0,.99.062L1.28,5.78,5.25,1.811,9.22,5.78a.75.75,0,0,0,.99.062l.071-.062a.75.75,0,0,0,.062-.99L10.28,4.72,5.78.22A.75.75,0,0,0,4.79.157L4.72.22.22,4.72A.75.75,0,0,0,.22,5.78Z' transform='translate(10.5 6) rotate(180)'/%3E%3C/svg%3E");
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10.5' height='6' viewBox='0 0 10.5 6'%3E%3Cpath id='chevron' d='M.22,5.78a.75.75,0,0,0,.99.062L1.28,5.78,5.25,1.811,9.22,5.78a.75.75,0,0,0,.99.062l.071-.062a.75.75,0,0,0,.062-.99L10.28,4.72,5.78.22A.75.75,0,0,0,4.79.157L4.72.22.22,4.72A.75.75,0,0,0,.22,5.78Z' transform='translate(10.5 6) rotate(180)'/%3E%3C/svg%3E");
  width: 10.5px;
  height: 6px;
  webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  font-size: 0;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  background-color: var(--couleur-items-menu);
  margin-left: 0.5rem;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > a:hover:after {
  text-decoration: underline;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > ul.sub-menu {
  position: absolute;
  top: 95%;
  left: -14.5px;
  z-index: 10;
  background-color: var(--couleur-fond);
  display: none;
  overflow: hidden;
  min-width: 200px;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > ul.sub-menu > li {
  margin: 0;
  padding: 0;
  display: block;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > ul.sub-menu > li > a {
  padding: 14.5px 23px;
  display: block;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > ul.sub-menu > li > a:hover {
  text-decoration: underline;
}
body header .corps .menu-principal nav ul li.menu-item-has-children > ul.sub-menu > li:after {
  display: none;
}
body header .corps .menu-principal nav ul li:last-child {
  margin-right: 0;
}
body header .corps .menu-principal nav ul li.current_page_item:after,
body header .corps .menu-principal nav ul li.current-menu-ancestor:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 12px;
  background-color: #1A74E2;
  bottom: 0;
  left: 0;
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition: none;
}
body header .corps .menu-principal nav ul li.current_page_item:hover:after,
body header .corps .menu-principal nav ul li.current-menu-ancestor:hover:after {
  transform: translateY(0);
}
body header .corps .menu-principal nav ul li.menu-item-has-children:after {
  display: none;
}
body header .corps .menu-principal nav ul li.menu-item-has-children:hover:after {
  display: none;
}
body header .corps .menu-principal nav ul li a {
  font-size: 1rem;
  line-height: 1.188rem;
  font-family: 'roboto';
  font-weight: 400 !important;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--couleur-items-menu);
  position: relative;
  z-index: 1;
}
body header .corps .menu-principal nav ul li a:hover:before {
  transform: translate(-50%, -50%) scale(1);
}
body header .corps .menu-principal nav ul li a:after {
  display: none !important;
}
body header .corps .menu-principal nav ul li:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 12px;
  background-color: #1A74E2;
  bottom: -15px;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0s linear 0.5s;
  visibility: hidden;
  opacity: 0;
}
body header .corps .menu-principal nav ul li:hover:after {
  transform: translateY(-15px);
  opacity: 1;
  visibility: visible;
  transition-delay: 0.2s;
  z-index: 1;
}
body header .corps .logo-title {
  color: #244080;
}
body header .corps .bouton-mise-en-avant {
  width: auto;
}
body header .corps .bouton-mise-en-avant a {
  font-size: 1rem;
  line-height: 1.5rem;
  height: 62px;
  width: 160px;
  padding: 0 5px;
  font-weight: 500;
  border: 2px solid #ffffff;
  color: #ffffff;
  display: inline-block;
  text-align: center;
  transition: all 0.4s ease-in-out !important;
  -webkit-transition: all 0.4s ease-in-out !important;
  -moz-transition: all 0.4s ease-in-out !important;
  -o-transition: all 0.4s ease-in-out !important;
  text-decoration: none;
  text-transform: uppercase;
}
body header .corps .bouton-mise-en-avant a.plein {
  background-color: #003460;
  color: #ffffff;
}
body header .corps .bouton-mise-en-avant a.plein.resultats {
  font-size: 0.75rem;
  line-height: 1rem;
  background-color: #1a74e2;
}
@media screen and (max-width: 1199px) {
  body header .corps .bouton-mise-en-avant a.plein.resultats {
    font-size: 0.5rem;
    line-height: 0.75rem;
  }
}
body header .corps .bouton-mise-en-avant a:hover,
body header .corps .bouton-mise-en-avant a:active,
body header .corps .bouton-mise-en-avant a:focus {
  outline: 0;
  text-decoration: none;
}
body header .corps .bouton-mise-en-avant a:hover {
  border-radius: 30px;
}
body header .corps .toolbox-woocommerce {
  padding-bottom: 30px;
}
body header .corps .toolbox-woocommerce a {
  color: var(--couleur-item-woo);
}
body header .corps .toolbox-woocommerce a:hover {
  color: var(--couleur-item-woo-survol);
}
body header .corps .toolbox-woocommerce .compte {
  display: inline-block;
  vertical-align: middle;
  margin-right: 34px;
}
body header .corps .toolbox-woocommerce .compte a {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1rem;
}
body header .corps .toolbox-woocommerce .compte a .icone {
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.5' height='18.333' viewBox='0 0 16.5 18.333'%3E%3Cpath id='user' d='M14.673,17.524l-.006-.107V15.584a2.751,2.751,0,0,0-2.589-2.746l-.161,0H4.583a2.75,2.75,0,0,0-2.745,2.588l-.005.162v1.833a.917.917,0,0,1-1.827.107L0,17.417V15.584A4.584,4.584,0,0,1,4.385,11l.2,0h7.333A4.583,4.583,0,0,1,16.5,15.385l0,.2v1.833a.917.917,0,0,1-1.827.107ZM3.667,4.583A4.583,4.583,0,1,1,8.25,9.167,4.588,4.588,0,0,1,3.667,4.583Zm1.833,0a2.75,2.75,0,1,0,2.75-2.75A2.753,2.753,0,0,0,5.5,4.583Z'/%3E%3C/svg%3E%0A");
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.5' height='18.333' viewBox='0 0 16.5 18.333'%3E%3Cpath id='user' d='M14.673,17.524l-.006-.107V15.584a2.751,2.751,0,0,0-2.589-2.746l-.161,0H4.583a2.75,2.75,0,0,0-2.745,2.588l-.005.162v1.833a.917.917,0,0,1-1.827.107L0,17.417V15.584A4.584,4.584,0,0,1,4.385,11l.2,0h7.333A4.583,4.583,0,0,1,16.5,15.385l0,.2v1.833a.917.917,0,0,1-1.827.107ZM3.667,4.583A4.583,4.583,0,1,1,8.25,9.167,4.588,4.588,0,0,1,3.667,4.583Zm1.833,0a2.75,2.75,0,1,0,2.75-2.75A2.753,2.753,0,0,0,5.5,4.583Z'/%3E%3C/svg%3E%0A");
  width: 16.5px;
  height: 18.33px;
  webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  font-size: 0;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  background: var(--couleur-item-woo);
}
body header .corps .toolbox-woocommerce .compte a .intitule {
  color: var(--couleur-item-woo);
  transition: all 0.4s ease-in-out;
}
body header .corps .toolbox-woocommerce .compte a:hover .icone {
  background: var(--couleur-item-woo-survol);
}
body header .corps .toolbox-woocommerce .compte a:hover .intitule {
  color: var(--couleur-item-woo-survol);
}
body header .corps .toolbox-woocommerce .panier {
  display: inline-block;
  vertical-align: middle;
}
body header .corps .toolbox-woocommerce .panier a {
  font-weight: 500;
}
body header .corps .toolbox-woocommerce .panier a .icone {
  -webkit-mask: url("data:image/svg+xml,%3Csvg id='Icons_24px_shopping-cart' data-name='Icons/24px/shopping-cart' xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath id='shopping-cart' d='M15,17.5a1.667,1.667,0,1,1,1.667,1.667A1.667,1.667,0,0,1,15,17.5Zm-9.167,0A1.667,1.667,0,1,1,7.5,19.167,1.667,1.667,0,0,1,5.833,17.5Zm-.217-5.2-.034-.146L3.483,1.667H.833A.834.834,0,0,1,.005.931L0,.833A.834.834,0,0,1,.737.005L.833,0H4.167a.83.83,0,0,1,.792.575l.025.1.7,3.5H19.167a.825.825,0,0,1,.61.266A.834.834,0,0,1,20,5.06l-.013.1-1.334,7a2.486,2.486,0,0,1-2.336,2.011l-.149,0H8.035A2.5,2.5,0,0,1,5.617,12.3Zm1.6-.472a.833.833,0,0,0,.746.667l.1,0H16.2a.829.829,0,0,0,.791-.569l.025-.1,1.144-6H6.016Z' transform='translate(0 0.833)'/%3E%3C/svg%3E%0A");
  mask: url("data:image/svg+xml,%3Csvg id='Icons_24px_shopping-cart' data-name='Icons/24px/shopping-cart' xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath id='shopping-cart' d='M15,17.5a1.667,1.667,0,1,1,1.667,1.667A1.667,1.667,0,0,1,15,17.5Zm-9.167,0A1.667,1.667,0,1,1,7.5,19.167,1.667,1.667,0,0,1,5.833,17.5Zm-.217-5.2-.034-.146L3.483,1.667H.833A.834.834,0,0,1,.005.931L0,.833A.834.834,0,0,1,.737.005L.833,0H4.167a.83.83,0,0,1,.792.575l.025.1.7,3.5H19.167a.825.825,0,0,1,.61.266A.834.834,0,0,1,20,5.06l-.013.1-1.334,7a2.486,2.486,0,0,1-2.336,2.011l-.149,0H8.035A2.5,2.5,0,0,1,5.617,12.3Zm1.6-.472a.833.833,0,0,0,.746.667l.1,0H16.2a.829.829,0,0,0,.791-.569l.025-.1,1.144-6H6.016Z' transform='translate(0 0.833)'/%3E%3C/svg%3E%0A");
  width: 20px;
  height: 20px;
  webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.4s ease-in-out;
  background: var(--couleur-item-woo);
}
body header .corps .toolbox-woocommerce .panier a .valeur {
  color: #ffffff;
  font-size: .75rem;
  height: 16px;
  width: 16px;
  background-color: var(--couleur-pastille-panier);
  display: inline-block;
  vertical-align: middle;
  border-radius: 100%;
  text-align: center;
  margin-top: -20px;
}
body header .corps .toolbox-woocommerce .panier a:hover .icone {
  background: var(--couleur-item-woo-survol);
}
body header .corps .champ-recherches {
  padding-bottom: 18px;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 {
  box-shadow: none;
  width: 300px;
  max-width: 100%;
  margin-left: 40px;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox {
  background-color: #F9F9F9;
  height: 44px;
  border-radius: 8px;
  padding: 0 20px;
  box-shadow: none;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox .proinput {
  height: 100%;
  padding: 0;
  margin: 0;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox .proinput form {
  height: 100%;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox .proinput form input {
  color: #000000;
  font-size: 1rem;
  height: 100%;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox .proinput form input.autocomplete {
  display: none;
}
body header .corps .champ-recherches .asl_w_container #ajaxsearchlite1 .probox .promagnifier {
  height: 100%;
  box-shadow: none;
}
body header .corps.menu-7 .champ-recherches .asl_w_container #ajaxsearchlite1 {
  width: 570px;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a:before {
  display: none;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide {
  display: grid !important;
  width: fit-content;
  grid-template-columns: auto auto;
  justify-content: space-between;
  align-items: start;
  place-items: center;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide .menu-image-hover-wrapper {
  display: inline-block;
  width: 3.875rem;
  height: 3.875rem;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  border: 2px solid #ffffff;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.16);
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide .menu-item-texte {
  display: flex;
  flex-direction: column;
  padding-left: 1rem;
  text-align: left;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide .menu-item-texte span {
  white-space: nowrap;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide .menu-item-texte .menu-item-description {
  color: #5bc0d7;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide .menu-item-texte .menu-item-title {
  font-weight: 600 !important;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide:hover {
  text-decoration: none !important;
}
body header .corps .menu-menu-principal-container ul.sub-menu li a.menu-image-title-hide:hover span.menu-item-title {
  text-decoration: underline;
}
body footer {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
body footer .corps {
  padding: 65px 0 20px 0;
}
body footer .corps .logo-footer {
  margin-bottom: 26px;
}
body footer .corps .logo-footer .logo {
  max-width: 200px;
}
body footer .corps .infos-contact .bloc-contact {
  padding-bottom: 3px;
  color: var(--couleur);
}
body footer .corps .infos-contact .bloc-contact a {
  color: var(--couleur);
}
body footer .corps .infos-contact .bloc-contact a:hover {
  color: var(--couleur-survol);
}
body footer .corps .infos-contact .bloc-contact .svg-wrapper {
  height: 23px;
  width: 23px;
  margin-right: 7px;
}
body footer .corps .infos-contact .bloc-contact .svg-wrapper.adresse-svg {
  margin-top: 3px;
}
body footer .corps .infos-contact .bloc-contact .svg-wrapper svg {
  height: 22px;
  width: 22px;
}
body footer .corps .reseaux-sociaux {
  font-size: 0;
}
body footer .corps .reseaux-sociaux .reseau {
  margin-bottom: 20px;
  font-size: 0;
}
body footer .corps .reseaux-sociaux .reseau a {
  display: inline-block;
  color: var(--couleur);
}
body footer .corps .reseaux-sociaux .reseau a:hover {
  color: var(--couleur-survol);
}
body footer .corps .reseaux-sociaux .reseau a:hover .icone svg {
  fill: var(--couleur-survol);
}
body footer .corps .reseaux-sociaux .reseau a .icone {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-right: 11px;
}
body footer .corps .reseaux-sociaux .reseau a .icone svg {
  width: 100%;
  height: 100%;
  fill: var(--couleur);
  transition: all 0.4s ease-in-out;
}
body footer .corps .reseaux-sociaux .reseau a .intitule {
  font-size: 0.875rem;
  line-height: 1.25rem;
  vertical-align: middle;
}
body footer .corps .part-identite .description {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 28px;
  color: #ffffff;
}
body footer .corps .part-identite .description .description-header {
  font-size: 1.25rem;
  line-height: 2rem;
}
body footer .corps .part-identite .infos-contact {
  font-size: 1rem;
  line-height: 1.5rem;
}
body footer .corps .part-identite .reseaux-sociaux .reseau {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
  margin-right: 30px;
}
body footer .corps .part-identite .reseaux-sociaux .reseau:last-child {
  margin-right: 0;
}
body footer .corps .part-identite .reseaux-sociaux .reseau a .icone {
  margin: 0;
  width: 32px;
  height: 32px;
}
body footer .corps .part-identite .reseaux-sociaux .reseau a .intitule {
  display: none;
}
body footer .corps .part-menu ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
body footer .corps .part-menu ul.menu li {
  margin-bottom: 5px;
  list-style-type: none;
}
body footer .corps .part-menu ul.menu li.menu-item-382 {
  padding-bottom: 2rem;
}
body footer .corps .part-menu ul.menu li a {
  text-decoration: none;
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--couleur);
}
body footer .corps .part-menu ul.menu li a:hover {
  text-decoration: underline;
}
body footer .corps .part-menu .menu-menu-footer-container ul > li.menu-item-object-category:first-of-type {
  margin-bottom: 30px;
}
body footer .corps .part-menu .menu-menu-footer-container ul > li.menu-item-object-category:first-of-type > a:first-of-type {
  display: none;
}
body footer .corps .part-menu .menu-menu-footer-container ul > li.menu-item-object-category > a:first-of-type {
  pointer-events: none !important;
  font-weight: 600;
  color: #5BC0D7;
}
body footer .corps .part-menu .sub-menu {
  margin: 0;
  padding: 0;
}
body footer .corps .part-menu .menu-menu-footer-container ul > li:not(:first-of-type) .sub-menu {
  padding: 10px 0 0 0;
}
body footer .corps .part-menu.colonnes-menu-2 ul.menu {
  column-count: 2;
}
body footer .corps .part-menu.colonnes-menu-3 ul.menu {
  column-count: 3;
}
body footer .corps .part-menu.colonnes-menu-4 ul.menu {
  column-count: 4;
}
body footer .corps .part-annexes {
  text-align: right;
}
body footer .corps .part-annexes .zone-annexes {
  display: inline-block;
  text-align: left;
}
body footer .corps .part-annexes .zone-annexes .infos-contact {
  text-align: right;
  font-size: 1rem;
  line-height: 1.5rem;
}
body footer .pied {
  font-size: 0.875rem;
  line-height: 1.188rem;
}
body footer .pied.separateur-full:before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: var(--couleur-separateur);
}
body footer .pied.separateur-container > .container {
  padding-top: 0;
}
body footer .pied.separateur-container > .container:before {
  margin-bottom: 21px;
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: var(--couleur-separateur);
  opacity: 0.3;
}
body footer .pied > .container {
  padding-top: 21px;
  padding-bottom: 21px;
}
body footer .pied .pied-part-1 .separateur {
  font-size: 0;
  margin-right: 1.875rem;
}
body footer .pied .pied-part-2 {
  text-align: right;
}
body footer .pied a {
  color: var(--couleur-lien);
  text-decoration: none;
}
body footer .pied a:hover {
  text-decoration: underline;
  color: var(--couleur-lien-survol);
}
body footer .pied .desc {
  display: inline-block;
  vertical-align: middle;
}
body footer .pied .logo-idcom {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
body footer .pied .logo-idcom svg {
  width: 81px;
}
@media screen and (max-width: 1199px) {
  body header .corps {
    height: 90px;
  }
  body header .corps.menu-7 .champ-recherches .asl_w_container #ajaxsearchlite1 {
    width: 500px;
  }
  body header .corps .bouton-mise-en-avant a {
    width: 125px;
    height: 50px;
    font-size: 0.75rem;
  }
  body header .corps .menu-principal nav ul li a {
    font-size: 0.75rem;
  }
  body footer .corps {
    padding: 30px 0;
  }
  body footer .corps .logo-footer {
    margin-bottom: 15px;
  }
  body footer .corps .part-identite .description {
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-bottom: 15px;
  }
  body footer .corps .part-identite .reseaux-sociaux .reseau {
    margin-right: 20px;
  }
  body footer .corps .part-identite .reseaux-sociaux .reseau a .icone {
    width: 24px;
    height: 24px;
  }
  body footer .corps .part-menu ul.menu li a {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  body footer .corps .part-annexes .zone-annexes .infos-contact {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  body footer .pied {
    font-size: 0.75rem;
    line-height: 1rem;
  }
  body footer .pied .logo-idcom svg {
    width: 70px;
  }
  body footer .pied.separateur-container > .container {
    padding-bottom: 15px;
  }
  body footer .pied.separateur-container > .container:before {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 991px) {
  body .container {
    padding: 0 30px;
  }
  body header .entete .tel-num,
  body header .entete .contact-link-text {
    font-size: 0.8rem;
  }
  body header .entete .entete-text {
    font-size: 13px;
  }
  body header .corps {
    height: 85px;
  }
  body header .corps .logo-title {
    font-size: 0.70rem;
  }
  body header .corps .menu-principal nav ul li {
    margin-right: 0.5rem;
  }
  body header .corps .menu-principal nav ul li a {
    font-size: 0.7rem;
  }
  body header .corps .bouton-mise-en-avant a {
    width: 97px;
    font-size: 0.75rem;
    height: 40px;
    padding: 0 3px;
  }
  body header .corps.menu-7 .champ-recherches .asl_w_container #ajaxsearchlite1 {
    width: 350px;
  }
  body footer .corps .infos-contact .bloc-contact {
    font-size: 0.875rem;
  }
  body footer .corps .infos-contact .bloc-contact .svg-wrapper {
    height: 20px;
    width: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  body .container {
    padding: 0 20px;
  }
  body header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
  }
  body header .entete {
    height: 50px;
  }
  body header .entete .accroche {
    white-space: nowrap;
    overflow: hidden;
  }
  body header .entete .accroche span {
    display: inline-block;
    padding-left: 100%;
    animation: texte-defilant 10s linear infinite;
  }
  body header .entete .tel-container {
    padding-bottom: 5px;
  }
  body header .entete .tel-container a {
    pointer-events: auto !important;
  }
  body header .entete .tel-container .header-icon {
    height: 0.875rem;
    width: 0.875rem;
  }
  body header .entete .tel-container .entete-text {
    font-size: 11px;
  }
  body header .entete .tel-num {
    display: none;
  }
  body header .entete .contact-button {
    font-size: 0.75rem;
    height: 2.25rem;
  }
  body header .corps {
    height: 60px;
    position: relative;
    border-bottom: 1px solid var(--couleur);
  }
  body header .corps .logo {
    height: auto;
    padding-right: 0;
    padding-left: 0;
  }
  body header .corps .logo a img {
    height: 50px;
    object-fit: contain;
  }
  body header .corps .logo-title {
    font-size: 10px;
    padding-right: 0;
    padding-left: 0;
  }
  body header .corps.menu-2 .row {
    width: 81%;
  }
  body header .corps .menu-principal nav {
    position: fixed;
    top: 60px;
    left: 0;
    width: 350px;
    height: 100%;
    box-shadow: 10px 0px 10px 0px rgba(136, 136, 136, 0.1);
    -webkit-box-shadow: 10px 0px 10px 0px rgba(136, 136, 136, 0.1);
    -moz-box-shadow: 10px 0px 10px 0px rgba(136, 136, 136, 0.1);
    text-align: left;
    left: -800px;
    overflow-y: scroll;
    padding-bottom: 120px;
    background-color: var(--couleur-fond);
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
  }
  body header .corps .menu-principal nav ul.menu {
    padding-top: 30px;
  }
  body header .corps .menu-principal nav ul.menu li.menu-item-has-children > a:after {
    transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
  }
  body header .corps .menu-principal nav ul.menu li.menu-item-has-children > a:hover:after {
    transform: rotate(180deg);
  }
  body header .corps .menu-principal nav ul.menu > li {
    display: block;
    margin-left: 0;
    padding-bottom: 0;
    margin-bottom: 25px;
    margin-right: 0;
  }
  body header .corps .menu-principal nav ul.menu > li > a {
    font-size: 14px;
    padding: 0 15px;
  }
  body header .corps .menu-principal nav ul.menu > li > a:after {
    width: 1.25rem;
    height: 1.25rem;
    bottom: -8px;
  }
  body header .corps .menu-principal nav ul.menu > li ul.sub-menu {
    position: static;
    margin: 0px;
    width: 100%;
    transform: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    text-align: left;
    padding: 15px 30px;
  }
  body header .corps .menu-principal nav ul.menu > li ul.sub-menu > li > a {
    font-size: 14px;
    line-height: 18px;
  }
  body header .corps .menu-principal nav ul.menu li a {
    font-size: 14px;
  }
  body header .corps .menu-principal nav ul.menu li.current_page_item:after {
    bottom: -8px;
  }
  body header #menu-mobile {
    font-size: 14px;
    line-height: 18px;
    color: var(--couleur-texte);
    padding: 7.5px 10px;
    vertical-align: middle;
    transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    position: absolute;
    top: 13.5px;
    right: 15px;
  }
  body header #menu-mobile div {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    margin-left: 12px;
  }
  body header #menu-mobile div span {
    display: block;
    margin-bottom: 2px;
    height: 2px;
    background-color: var(--couleur-texte);
  }
  body header #menu-mobile div.fermant {
    display: none;
    vertical-align: top;
  }
  body header #menu-mobile div.fermant svg {
    height: 15px;
    width: 15px;
  }
  body header #menu-mobile.active {
    background-color: var(--couleur-fond-actif) !important;
  }
  body header #menu-mobile.active div.ouvrant {
    display: none;
  }
  body header #menu-mobile.active div.fermant {
    display: inline-block;
  }
  body header .bouton-recherche-etude {
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 30px;
  }
  body main {
    padding-top: 60px;
  }
  body footer {
    padding-bottom: 3rem;
  }
  body footer .corps {
    padding: 30px 0 0;
  }
  body footer .corps .part-annexes {
    text-align: left;
  }
  body footer .corps .part-annexes:before {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background-color: var(--couleur-separateur);
    opacity: .1;
    margin: 0 0 15px;
  }
  body footer .corps .part-annexes .zone-annexes .infos-contact {
    text-align: left;
  }
  body footer .corps .part-identite:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background-color: var(--couleur-separateur);
    opacity: .1;
    margin: 15px 0;
  }
  body footer .corps .part-identite .infos-contact {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  body footer .corps .part-menu {
    padding-bottom: 10px;
  }
  body footer .corps .infos-contact .bloc-contact {
    margin-bottom: 15px;
  }
  body footer .pied .pied-part-1 {
    margin-bottom: 5px;
  }
  body footer .pied .pied-part-1 .separateur {
    font-size: 0.875rem;
    margin-right: 0;
  }
  body footer .pied .pied-part-2 {
    display: flex;
    text-align: left;
  }
  body footer .pied .pied-part-2 .logo-idcom {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body footer .pied .logo-idcom svg {
    width: 50px;
  }
}
body#maintenance .page-content {
  background-image: url('/wp-content/themes/idcomweb/img/site-constrcution-img.jpeg');
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}
body#maintenance .page-content > .bloc-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
body#maintenance .page-content > .bloc-image img {
  width: 250px;
  border-radius: 5px;
}
body#maintenance .page-content .formulaire > .container {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
body#maintenance .page-content .formulaire .contenus-txt .bloc-image img {
  border-radius: 5px;
}
body#maintenance .nf-error-msg.nf-error-field-errors {
  text-align: center;
}
